#!/bin/sh
echo 'name: ieee754
version: 0.7.3
id: ieee754-0.7.3-186b6b1e9c47c43eabc2d1b5aaa12f34

license: BSD3
copyright: (c) 2011. Patrick Perry <patperry@gmail.com>
maintainer: Patrick Perry <patperry@gmail.com>
stability:
homepage: http://github.com/patperry/hs-ieee754
package-url:
synopsis: Utilities for dealing with IEEE floating point numbers
description: Utilities for dealing with IEEE floating point numbers, ported
             from the Tango math library; approximate and exact equality
             comparisons for general types.
category: Math
author: Patrick Perry
exposed: True
exposed-modules: Data.AEq Numeric.IEEE
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/ieee754-0.7.3
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/ieee754-0.7.3
              /usr/local/lib
hs-libraries: HSieee754-0.7.3
extra-libraries: m
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/ieee754-0.7.3/html/ieee754.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/ieee754-0.7.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
